@font-face {
    font-family: 'Manrope';
    font-weight: 400;
    src: url(fonts/Manrope/Manrope-Regular.ttf);
}
@font-face {
    font-family: 'Manrope';
    font-weight: 300;
    src: url(fonts/Manrope/Manrope-Light.ttf);
}
@font-face {
    font-family: 'Manrope';
    font-weight: 200;
    src: url(fonts/Manrope/Manrope-ExtraLight.ttf);
}
@font-face {
    font-family: 'Manrope';
    font-weight: 500;
    src: url(fonts/Manrope/Manrope-Medium.ttf);
}
@font-face {
    font-family: 'Manrope';
    font-weight: 600;
    src: url(fonts/Manrope/Manrope-SemiBold.ttf);
}
@font-face {
    font-family: 'Manrope';
    font-weight: 700;
    src: url(fonts/Manrope/Manrope-Bold.ttf);
}
@font-face {
    font-family: 'Manrope';
    font-weight: 800;
    src: url(fonts/Manrope/Manrope-ExtraBold.ttf);
}

/* 
@font-face {
    font-family: 'MuseoSansCyrl';
    font-weight: 100;
    src: url(fonts/MuseoSansCyrl/museosanscyrl-100.woff);
}
@font-face {
    font-family: 'MuseoSansCyrl';
    font-weight: 300;
    src: url(fonts/MuseoSansCyrl/museosanscyrl-300.woff);
}
@font-face {
    font-family: 'MuseoSansCyrl';
    font-weight: 500;
    src: url(fonts/MuseoSansCyrl/museosanscyrl-500.woff);
}
@font-face {
    font-family: 'MuseoSansCyrl';
    font-weight: 700;
    src: url(fonts/MuseoSansCyrl/museosanscyrl-700.woff);
}
@font-face {
    font-family: 'MuseoSansCyrl';
    font-weight: 900;
    src: url(fonts/MuseoSansCyrl/museosanscyrl-900.woff);
} */